Bug 124920 - openssh should BuildRequires: groff
openssh should BuildRequires: groff
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: openssh (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-01 10:13 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 04:52:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-06-01 10:13:30 EDT
Description of problem:
groff is needed to build openssh

Version-Release number of selected component (if applicable):
openssh-3.6.1p2-34

How reproducible:
Always

Steps to Reproduce:
1.rpm -e groff
2.rpmbuild --rebuild openssh-3.6.1p2-34.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.